[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: SASL library version mismatch: expected 2.1.20, got 2.1.10

--On Thursday, March 24, 2005 8:30 AM -0800 Michael Oliver <oliverm@sourceonenet.com> wrote:

Where is it getting the 2.1.10 and how do I fix this?

Probably from /usr/lib/ since there is also the basic sasl library located there.

sundial:/usr/lib> ls *sasl*
libsasl2.so.2@  libsasl2.so.2.0.15*  libsasl.so.7@  libsasl.so.7.1.11*


-- Quanah Gibson-Mount Principal Software Developer ITSS/Shared Services Stanford University GnuPG Public Key: http://www.stanford.edu/~quanah/pgp.html

"These censorship operations against schools and libraries are stronger
than ever in the present religio-political climate. They often focus on
fantasy and sf books, which foster that deadly enemy to bigotry and blind
faith, the imagination." -- Ursula K. Le Guin